
 LinHES - Bug # 330: Can't install nVidia 71.86 via pacman

Status: Closed Priority: Normal
Author: girkers Category:
Created: 04/23/2009 Assignee: cecil
Updated: 12/25/2011 Due date: 12/31/1969
Description: I have a new (read old) front end system I just set up and it has an nVidia TNT2 video card. I know I needed 

the old 71.86 driver and found it in the pacman repository as nvidia-71xx, but when I try and install it, the 
dependency fails with requiring kernel26<2.6.28.

Can this be fixed as I suspect there will be quite a few upgraders that will have older hardware that requires 
this driver.

Thanks.

Girkers

History
04/26/2009 08:48 pm - jams
The nvidia 7xxx drivers are not considered supported and where dropped from the repo.  The fact it remained as an option with pacman was an 
oversight.
I'm not for sure the 7xxx drivers work with xorg > 1.5.2.   
While not opposed to adding them back in, I don't see the point if they will not work with xorg 1.6

04/26/2009 09:23 pm - girkers
I will check this out and report back.

04/26/2009 10:02 pm - girkers
I can't find anything to say either way if this card will work with Xorg 1.6 and I agree that if this driver does not work in 1.6 there is no point persueing it. 
Could perhaps we look at the Nouveau driver http://nouveau.freedesktop.org/wiki/FrontPage as an alternative to the proprietry nVidia driver.

The other options is, give me some basic instructions on how to install both X.org 1.6 and the nVidia driver and I will give it a go.

05/04/2009 01:59 am - girkers
I eventually went and bought a new card AGP 6200 and was able to install the 180.51 driver. Could I suggest that this "bug" be changed to a 
Documentation thingo, that way we have had to draw a line in the sand and say that this type of hardware could not be support due to future progress. 
With most people now moving to to Digital broadcasting the use of this hardware is no longer recommended and if people still wish to use it they can 
use R5.5

06/06/2009 05:57 pm - cecil
71.86.09 have been added to the repo.  The addition is a courtesy, install and configuration must be done manually as at some point due to things 
beyond out control, this will stop working (if it does work).  Would be great if someone could test and report back.  sudo pacman -Sy nvidia-71xx

12/25/2011 03:10 pm - jams
- Target version changed from 8.0 to 6.00.04
